Bug 45169 - RH7.1 Unable to recognize Sanyo CRD-1332P CDROM
RH7.1 Unable to recognize Sanyo CRD-1332P CDROM
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-20 15:29 EDT by Wendy Hung
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-26 14:11:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wendy Hung 2001-06-20 15:29:50 EDT
Description of Problem:
On an IBM Netfinity 5000 system,
Unable to install RH 7.1.  Boots off of CD OK, but cannot read CD at selecting CD media screen.
Install using boot diskette also fails.

How Reproducible:
Every time.

Additional Information:
I replaced the CD-ROM with a Sony CDU701-F3 and had no problems installing.
Comment 1 Wendy Hung 2001-06-21 10:29:43 EDT
Installing with "linux ide=nodma" works.
Comment 2 Brent Fox 2001-06-21 15:27:18 EDT
Can you please attach the contents of 'cat /proc/ide/hdc/model'?  We need to
know the exact model name that the drive passes to the kernel.
Comment 3 Wendy Hung 2001-06-22 15:54:55 EDT
cat /proc/ide/hda/model
SANYO CD-ROM CRD-1332P

Comment 4 Brent Fox 2001-06-26 14:11:36 EDT
Arjan, here's another drive for the list.
Comment 5 Arjan van de Ven 2001-06-26 14:27:31 EDT
Added to the blacklist

Note You need to log in before you can comment on or make changes to this bug.